import { z } from 'zod';

export const UpdateHealthBenefitSchema = z.object({
  occurrence: z
    .string({
      error: 'Occurrence is required',
    })
    .nonempty(),
  amount: z.number({ error: 'Amount is required' }),
});
